/*
 Theme Name:   ShineMe Child Theme
 Description:  ShineMe Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */

.penci-single-style-10 .penci-single-s10-content, .container.penci_sidebar #main {
    padding-right: 30px;
}

ul.custom-post-relate {
    padding: 20px 40px;
    border: 1px dotted #ccc;
}
li.list-relate-item {
    display: flex;
    padding: 10px;
    list-style:  unset !important;
}
.list-relate-item h4 {
    font-size: 17px;
}
.list-relate-item-post {
    max-width: 30%;
    padding-right: 10px;
}